.info {
    padding: 100px;
    text-align: left !important;
    align-items: flex-start;
}

.info h1 {
    width: 100%;
    margin-left: 0px;
    padding-left: 0px;
    justify-content: flex-start;
}

@media (max-width: 500px) {
    .info {
        width: 100%;
        padding: 20px;
    }

    h1 {
        margin-top: 100px !important;
    }
}